Subject: RE: Guatemals-FCPA
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 22 Oct 2001 16:47:04 -0700 (PDT)

I'm thinking the week of November 5-7 because I thought I would be in Toronto and now I don't have to go.  I'd like to do Guatemala, Nicaragua, Panama and Venezuela in one big trip.  Help me with logistics here.  I know there are a couple of places in Venezuela, but where else did you need me and are we trying to combine any of these offices?

 -----Original Message-----
From: 	Camejo, Teobaldo  
Sent:	Monday, October 22, 2001 6:28 PM
To:	Truss, Stephanie; Blaine, Michelle
Subject:	RE: Guatemals-FCPA

Any news on possible dates? 
Let me know please.
Rgds, Teo